.vid_note_11 .cys_note_item .item_note_type_14 .cys_note_item_note .cys_note_photo {
width:calc(50% - 40px) !important;
margin-right: 40px;
}

.vid_note_11 .cys_note_item .item_note_type_14 .cys_note_item_note .cys_note_photo .img_class {
    width: 100%;
}

.vid_note_11 .cys_note_item .item_note_type_14 .cys_note_item_note .cys_note_photo .img_class .show_foto_style_img {
    width: 100%;
}
.vid_note_11 .cys_note_item .item_note_type_14 .cys_note_item_note {
    display: flex;
}

.vid_note_11 .cys_note_item .item_note_type_14 .cys_note_item_note .cys_note_text {
    /*align-items: center;*/
    justify-content: center;
    display: flex;
    flex-direction: column;
    width: calc(50% - 40px) !important;
    margin-left: 20px;
}

.vid_note_11 .cys_note_item .item_note_type_14 .cys_note_item_note .cys_note_text .cys_note_item_top_title .top_note.contentTitle {
    margin: 0px 0px 0px 0px;
    font-size: 38px;
    font-weight: normal;
}

.vid_note_11 .cys_note_item .item_note_type_14 .note_link_blok .note_link_button .note_link {
    width: 100%;
    margin: 30px 0;
    text-decoration: none;
}

.vid_note_11 .cys_note_item .item_note_type_14 span.text_link.spanmodal {
    background: #1c92ed;
    margin: 0 auto;
    padding: 20px 30px;
    border: none;
    outline: none;
    border-radius: 5px;
    transition: .3s all;
    color: #ffffff;
    cursor: pointer;
}


.vid_note_11 .cys_note_item .item_note_type_14 .cys_note_item_note .cys_note_text .contentNote {
    margin-bottom: 20px;
    width: 100%;    
}

.vid_note_11 .cys_note_item .item_note_type_14 span.text_link.spanmodal:hover {
    background: #0a3392;
}

.vid_note_11 .content_note .note_type_12,
.vid_note_11 .content_note .cys_note_item.note_type_10 {
    min-height: 350px;
    border-radius: 8px;
    box-sizing: border-box;
    border: 1px solid rgba(206,209,213,.4);

}

.vid_note_11 .content_note .note_type_12,
.vid_note_11 .content_note .cys_note_item.note_type_10.button_item {
    min-height: 150px;
}

.vid_note_11 .content_note .note_type_12,
.vid_note_11 .content_note .cys_note_item.note_type_10.note_rule_0 {
    width: calc(50% - 40px);
    width: -o-calc(50% - 40px);
    width: -moz-calc(50% - 40px);
    width: -ms-calc(50% - 40px);
    width: -webkit-calc(50% - 40px);
}

.vid_note_11 .content_note .cys_note_item.note_type_10.note_rule_1 {
    width: calc(100% - 40px);
    width: -o-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: -ms-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);

}

.vid_note_11 .content_note .cys_note_item.note_type_10.note_rule_2 {
    width: calc(33% - 40px);
    width: -o-calc(33% - 40px);
    width: -moz-calc(33% - 40px);
    width: -ms-calc(33% - 40px);
    width: -webkit-calc(33% - 40px);

    
}
.vid_note_11 .cys_note_item .item_note_type_10.item_note_rule_2 .cys_note_item_note .cys_note_photo {
    min-height: 150px;
    height: 150px;
    width: 150px !important;
}    
.vid_note_11 .cys_note_item .item_note_type_10.item_note_rule_2 .cys_note_item_note .cys_note_photo .img_class:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to bottom right, #fbfbfb 0%, transparent 100%);
}

.vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_note .cys_note_photo {
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    min-height: 210px;
    height: 210px;
    width: 210px !important;
    padding: 0;
    z-index: -1;
}
.vid_note_11 .content_notecontent .cys_note_item.note_type_14 {
    margin-bottom: 40px !important;
        float: left;
} 

.vid_note_11 .cys_note_item .item_note_type_14 .itemcontent {
    width: 100%;
    position: relative;
    float: left;
    margin-top: 20px;
}

.vid_note_11 .cys_note_item .item_note_type_10.item_note_rule_3 .cys_note_item_note .cys_note_text {
    width: 100% !important;
}
.button_link_pages a:hover {
    color: #ffffff !important;
}

.vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_note .cys_note_text,
.vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_top_title {
    width: 55% !important;
}

.vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_note {
    margin-bottom: 20px;
}
/*
.vid_note_11 .content_note .cys_note_item.note_type_10 .item_note_type_10 a.note_link {
    text-decoration: none;
    color: #73777c;
    position: relative;    
}
*/
.vid_note_11 .cys_note_item .item_note_type_10 .cys_note_item_note .cys_note_text .contentNote {
    text-align: left;
    margin-bottom: 10px;
}
/*
.vid_note_11 .content_note .cys_note_item.note_type_10 .item_note_type_10 a.note_link span.text_link:before {
    content: '>';
    position: absolute;
    right: -20px;    
}
*/


.vid_note_11 .content_note .note_type_12:before,
.vid_note_11 .content_note .cys_note_item.note_type_10:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fbfbfb;
    z-index: -1;
    border-bottom: 10px solid rgb(17 121 202);
    border-radius: 5px;

}
.vid_note_11 .content_note .note_type_12 .divcontent {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    align-items: center;   
}
.vid_note_11 .content_note .note_type_12 .icon_text {
    position: absolute;
    font-weight: bold;
    right: 0;
}
.vid_note_11 .content_note .note_type_12 .icon_text i {
    position: absolute;
    
    right: 20px;
}

.vid_note_11 .content_note .note_type_12 .divcontent:hover .icon_text i {
    right:0px;
}

.vid_note_11 .content_note .note_type_12 .divcontent,
.vid_note_11 .content_note .cys_note_item.note_type_10 .item_note_type_10 {
    margin: 20px;
  
}

.vid_note_11 .content_note .note_type_12 .divcontent {
    display: flex;
    align-items: center;  
}    

.vid_note_11 .content_note .note_type_12 .titlenote {
    font-size: 22px;
    float: left;
    font-weight: bold;
    color: #000000;
    width: 100%;
    text-align: left;

    margin-top: 0 !important;    
}



.vid_note_11 .content_note .note_type_12 .titlenote .spantitlenote {
    margin-right: 50px;
}


/*
.vid_note_11 .content_note .cys_note_item.note_type_10 .item_note_type_10 a.note_link {
    text-decoration: none;
    color: #ff7a01;
    font-size: 20px;
    position: absolute;
    bottom: 30px;
    left: 20px;    
}

.vid_note_11 .content_note .cys_note_item.note_type_10 .item_note_type_10 a.note_link:hover {
    color: #1c92ed;
}

    */

.vid_note_11 .content_note .cys_note_item {
    position: relative;
    padding-bottom: 10px;
    margin-right:20px;
    margin-left:20px;
    margin-bottom: 20px;
    margin-top: 20px;
    
}

.vid_note_11 .content_note .cys_note_item.note_type_10,
.vid_note_11 .content_note .cys_note_item.note_type_7 {
    width: 100%;
    position: relative;
    float: left;
}
.vid_note_11 .content_note .note_type_12:after,
.vid_note_11 .content_note .cys_note_item.note_type_10:after {
    content: '';
    position: absolute;
    bottom: 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    background: linear-gradient(90.0deg, #1179ca, #cbe1f7);
    z-index: 10;
    height: 10px;
    left: 0;
    right: 0;
}

.note_item_inline {
    display: inline-block;
}
.vid_11.note_type_0 {
    /*margin-left: 0px !important;*/
    margin-right: 0px !important;
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 30px !important;
    position: relative;
    float: left;    
}

.note_link_blok .note_link_button a.note_link:hover {
    color: #056ebf;
    border-color: #056ebf;
    background-color: transparent;
}

.vid_note_11 .itemcontent-16.note_type_16 {
    display: inline-block;
    vertical-align: top;
}
